.op-s1{
    position: relative;
}

.op-s1 .cards{
    align-items: center;
}

.op-s1 .cards img{
    width: 60%;
    height: 100%;
    
}

.c-details{
    flex-shrink: 1;
}
.c-details h2{
    text-align: center;
}

.c-details ul{
    list-style-type: none;
    padding: 0;
}

.c-details p{
    margin: 0;
    font-family: var(--mont);
}